## spullara-cli-parser 1.1.3~git20170531

=== debian/changelog ===
spullara-cli-parser (1.1.3~git20170531-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:35:16 +0100

spullara-cli-parser (1.1.3~git20170531-1) unstable; urgency=low

  [ Saif Abdul Cassim ]
  * Initial release (Closes: #904980).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 30 Oct 2018 21:05:24 +0100
