=== debian/control ===
Source: spullara-cli-parser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Saif Abdul Cassim <saif.15@cse.mrt.ac.lk>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends:
 debhelper (>= 11),
 junit4,
 maven-debian-helper,
 maven-repo-helper
Standards-Version: 4.1.4
Homepage: https://github.com/spullara/cli-parser
Vcs-Browser: https://salsa.debian.org/java-team/spullara-cli-parser
Vcs-Git: https://salsa.debian.org/java-team/spullara-cli-parser.git

Package: libspullara-cli-parser-java
Architecture: all
Depends:
 ${misc:Depends}
Section: java
Description: command line parsing for Java
 CLI Parser is a tiny, super easy to use library for parsing various
 kinds of command line arguments or property lists. Using annotations
 on your fields or JavaBean properties you can specify what configuration
 is available.
